.type-links {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    margin: 20px 0 30px;
    position: relative;
    z-index: 6;
}

.type-links__item {
    display: flex;
    flex-direction: column;
    gap: 8px;
    padding: 15px 20px;
    background: var(--bgblack);
    border-radius: 8px;
    color: var(--gray);
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 500;
    flex: 1;
    transition: color .2s ease;
    height: 90px;
    background-size: 50px;
    background-repeat: no-repeat;
    background-position: 90% 85%;
}

.type-links__item:hover {
    color: var(--yellow);
}

.type-links__count {
    display: block;
    min-width: 22px;
    color: var(--yellow);
    font-size: 14px;
    font-weight: 700;
    margin-top: auto;
}

@media screen and (max-width: 1300px) {
    .type-links__item {
        height: 85px;
        padding: 10px 15px;
        font-size: 12px;
    }
}

@media screen and (max-width: 991px) {
    .type-links {
        flex-wrap: wrap;
    }

    .type-links__item {
        width: calc(25% - 8px);
        flex: auto;
        height: 65px;
        background-size: 40px;
    }
}

@media screen and (max-width: 640px) {
    .type-links {
        gap: 5px;
        margin: 0 0 20px;
    }
    .type-links__item {
        padding: 10px;
    }
}

@media screen and (max-width: 560px) {
    .type-links__item {
        width: calc(50% - 2.5px);
        background-size: 30px;
        height: 55px;
        gap: 0px;
    }
}